.recaptcha_is_showing_audio #u735.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u735.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u735.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u735.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u735.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u735.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.contato /* version checker */
{
	color: #00000F;
	background-color: #4A5551;
}

.html
{
	background-color: #1A1D2E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -79px;
	width: 0.01px;
}

#pu172
{
	width: 0.01px;
	margin-left: -100px;
}

#u172
{
	z-index: 6;
	height: 96px;
}

#u172-bw
{
	z-index: 6;
	margin-top: 18px;
	height: 96px;
}

#menuu141
{
	z-index: 7;
	width: 792px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 265px;
}

#u149
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
}

#u150
{
	width: 198px;
	padding-bottom: 79px;
}

#u150:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 198px;
}

#u145
{
	width: 198px;
	padding-bottom: 79px;
}

#u150.MuseMenuActive,#u145:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u150.MuseMenuActive #u153-4,#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 396px;
}

#u160
{
	width: 198px;
	padding-bottom: 79px;
}

#u145.MuseMenuActive,#u160:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u145.MuseMenuActive #u147-4,#u160:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 266px;
	top: 104px;
}

#u193
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u193:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u195-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u193:hover #u195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u193.MuseMenuActive,#u237:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u239-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u193.MuseMenuActive #u195-4,#u237:hover #u239-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u159,#u192,#u236,#u271
{
	width: 266px;
}

#u274
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u237.MuseMenuActive,#u274:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u276-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u237.MuseMenuActive #u239-4,#u274:hover #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u164
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 594px;
}

#u165
{
	width: 198px;
	padding-bottom: 79px;
}

#u160.MuseMenuActive,#u165:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u165.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u166-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u160.MuseMenuActive #u162-4,#u165:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	z-index: 52;
	width: 141px;
	margin-right: -10000px;
	left: 100px;
}

#pu497-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u497-4
{
	z-index: 2;
	width: 710px;
	min-height: 143px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 136px;
}

#u587
{
	z-index: 104;
	width: 960px;
	background-color: #1A1D2E;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u588
{
	z-index: 105;
	width: 415px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	padding: 52px 36px 170.35000000000002px 509px;
}

#u827-4
{
	z-index: 196;
	width: 366px;
	min-height: 31px;
	background-color: transparent;
	padding: 20px;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u828-6
{
	z-index: 202;
	width: 370px;
	min-height: 113px;
	background-color: transparent;
	padding: 20px;
	line-height: 54px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: justify;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 8px;
	position: relative;
}

#u829-4
{
	z-index: 208;
	width: 366px;
	min-height: 31px;
	background-color: transparent;
	padding: 20px;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#u830-8
{
	z-index: 212;
	width: 370px;
	min-height: 129px;
	background-color: transparent;
	padding: 20px;
	line-height: 43px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: justify;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-top: 8px;
	position: relative;
}

#u831
{
	z-index: 200;
	width: 415px;
	-pie-box-shadow: 0px 0px 10px #7F7F7F;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-top: 24px;
	position: relative;
}

#u824
{
	z-index: 201;
	width: 400px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#widgetu631
{
	z-index: 106;
	width: 0.01px;
	height: 957px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 20px;
}

#widgetu638
{
	z-index: 107;
	width: 452px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu638.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 452px;
	height: 56px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u641-4
{
	z-index: 108;
	width: 410px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B9A640;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	padding: 20px;
	line-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu638.non-empty-st #u641-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu638:hover #u641-4
{
	border-color: #BFA943;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu638.focus-st #u641-4
{
	border-color: #B9A640;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu638.non-empty-st #u641-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu638:hover #u641-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu638.focus-st #u641-4 *
{
	color: #C8AD43;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu642
{
	z-index: 112;
	width: 452px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: -1px;
}

#widgetu642.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 452px;
	height: 56px;
	min-height: 0px;
	margin: 76px -10000px 0px 0px;
}

#u643-4
{
	z-index: 113;
	width: 410px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B9A640;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	padding: 20px;
	line-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu642.non-empty-st #u643-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu642:hover #u643-4
{
	border-color: #BFA943;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu642.focus-st #u643-4
{
	border-color: #B9A640;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu642.non-empty-st #u643-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu642:hover #u643-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu642.focus-st #u643-4 *
{
	color: #C8AD43;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u646-4
{
	z-index: 117;
	width: 450px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 932px;
}

#widgetu631.frm-sub-st #u646-4 p
{
	color: #999999;
	line-height: 1;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u636-4
{
	z-index: 121;
	width: 450px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 932px;
}

#widgetu631.frm-subm-err-st #u636-4 p
{
	color: #D7244C;
	line-height: 1;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u647-4
{
	z-index: 125;
	width: 450px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 932px;
}

#widgetu631.frm-sub-st #u646-4,#widgetu631.frm-subm-err-st #u636-4,#widgetu631.frm-subm-ok-st #u647-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu631.frm-subm-ok-st #u647-4 p
{
	color: #22B573;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u637-17
{
	z-index: 129;
	min-height: 58px;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 855px;
	background: url("../images/u637-17.png") no-repeat 0px 0px;
}

#u637-17:hover
{
	background: url("../images/u637-17-r.png") no-repeat 0px 0px;
}

#u637-17:active
{
	background: url("../images/u637-17-m.png") no-repeat 0px 0px;
}

#widgetu631.frm-sub-st #u637-17
{
	background: url("../images/u637-17-fs.png") no-repeat 0px 0px;
}

#widgetu632
{
	z-index: 146;
	width: 452px;
	height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: -1px;
}

#widgetu632.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 452px;
	height: 173px;
	min-height: 0px;
	margin: 493px -10000px 0px 0px;
}

#u634-4
{
	z-index: 147;
	width: 410px;
	min-height: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #B9A640;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	padding: 20px;
	line-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu632.non-empty-st #u634-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu632:hover #u634-4
{
	border-color: #BFA943;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 131px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu632.focus-st #u634-4
{
	border-color: #B9A640;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 131px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu632.fld-err-st #u634-4
{
	border-color: #D7244C;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 131px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu632.non-empty-st #u634-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu632:hover #u634-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu632.focus-st #u634-4 *
{
	color: #C8AD43;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu632_input,#widgetu632_prompt
{
	width: 410px;
	min-height: 131px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 20px;
}

#widgetu669
{
	z-index: 151;
	width: 452px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: -1px;
}

#widgetu669.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 452px;
	height: 56px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
}

#u671-4
{
	z-index: 152;
	width: 410px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B9A640;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	padding: 20px;
	line-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu669.non-empty-st #u671-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu669:hover #u671-4
{
	border-color: #BFA943;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu669.focus-st #u671-4
{
	border-color: #B9A640;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu669.non-empty-st #u671-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu669:hover #u671-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu669.focus-st #u671-4 *
{
	color: #C8AD43;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu673
{
	z-index: 156;
	width: 452px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: -1px;
}

#widgetu673.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 452px;
	height: 56px;
	min-height: 0px;
	margin: 231px -10000px 0px 0px;
}

#u674-4
{
	z-index: 157;
	width: 410px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B9A640;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	padding: 20px;
	line-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu673.non-empty-st #u674-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu673:hover #u674-4
{
	border-color: #BFA943;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu673.focus-st #u674-4
{
	border-color: #B9A640;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu638.fld-err-st #u641-4,#widgetu642.fld-err-st #u643-4,#widgetu669.fld-err-st #u671-4,#widgetu673.fld-err-st #u674-4
{
	border-color: #D7244C;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 0px -10000px 0px 0px;
}

#widgetu673.non-empty-st #u674-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu673:hover #u674-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu673.focus-st #u674-4 *
{
	color: #C8AD43;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu685
{
	z-index: 161;
	width: 449px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 1px;
}

#widgetu685.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 449px;
	height: 20px;
	min-height: 0px;
	margin: 373px -10000px 0px 0px;
}

#u686-4
{
	z-index: 162;
	width: 423px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u689
{
	z-index: 166;
	width: 20px;
	height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u689 input.not_checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u689 input:not(:checked) + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#widgetu721
{
	z-index: 167;
	width: 449px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 1px;
}

#widgetu721.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 449px;
	height: 20px;
	min-height: 0px;
	margin: 411px -10000px 0px 0px;
}

#u724-4
{
	z-index: 168;
	width: 423px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u723
{
	z-index: 172;
	width: 20px;
	height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u689 input.checked + label,#u723 input.checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u689 input:checked + label,#u723 input:checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#u723 input.not_checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u723 input:not(:checked) + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#u723 input.checked:hover + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u723 input:checked:hover + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#widgetu725
{
	z-index: 173;
	width: 449px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 449px;
	left: 1px;
}

#widgetu725.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 449px;
	height: 20px;
	min-height: 0px;
	margin: 449px -10000px 0px 0px;
}

#u728-4
{
	z-index: 174;
	width: 423px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u726
{
	z-index: 178;
	width: 20px;
	height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u726 input.not_checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u726 input:not(:checked) + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#u723 input.checked:active + label,#u726 input.checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u723 input:checked:active + label,#u726 input:checked + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#u689 input.not_checked:hover + label,#u723 input.not_checked:hover + label,#u726 input.not_checked:hover + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u689 input:not(:checked):hover + label,#u723 input:not(:checked):hover + label,#u726 input:not(:checked):hover + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFA943;
	background-color: #0C0E16;
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#u726 input.checked:hover + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}
#u726 input:checked:hover + label
{
	border-width: 1px;
	border-style: solid;
	border-color: #0C0E16;
	background-color: #BFA943;
	width: 19px;
	height: 19px;
	min-height: 0px;
}

#widgetu685_input,#widgetu721_input,#widgetu725_input
{
	width: 20px;
	height: 20px;
}

#widgetu730
{
	z-index: 179;
	width: 452px;
	height: 143px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: -1px;
}

#widgetu730.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 452px;
	height: 143px;
	min-height: 0px;
	margin: 693px -10000px 0px 0px;
}

#u731-4
{
	z-index: 180;
	width: 423px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu685.fld-err-st #u686-4,#widgetu721.fld-err-st #u724-4,#widgetu725.fld-err-st #u728-4,#widgetu730.fld-err-st #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 423px;
	margin: 0px -10000px 0px 0px;
}

#widgetu685.fld-err-st #u686-4 p,#widgetu685.fld-err-st #u686-4 span,#widgetu721.fld-err-st #u724-4 p,#widgetu721.fld-err-st #u724-4 span,#widgetu725.fld-err-st #u728-4 p,#widgetu725.fld-err-st #u728-4 span,#widgetu730.fld-err-st #u731-4 p,#widgetu730.fld-err-st #u731-4 span
{
	color: #D7244C;
}

#u733-4
{
	z-index: 184;
	width: 410px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B9A640;
	background-color: #0C0E16;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	padding: 20px;
	line-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
}

#widgetu730.non-empty-st #u733-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu730:hover #u733-4
{
	border-color: #BFA943;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 87px -10000px 0px 0px;
}

#widgetu730.focus-st #u733-4
{
	border-color: #B9A640;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 87px -10000px 0px 0px;
}

#widgetu730.fld-err-st #u733-4
{
	border-color: #D7244C;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 14px;
	width: 410px;
	margin: 87px -10000px 0px 0px;
}

#widgetu730.non-empty-st #u733-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu730:hover #u733-4 *
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#widgetu730.focus-st #u733-4 *
{
	color: #C8AD43;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#widgetu638.fld-err-st #u641-4 *,#widgetu642.fld-err-st #u643-4 *,#widgetu632.fld-err-st #u634-4 *,#widgetu669.fld-err-st #u671-4 *,#widgetu673.fld-err-st #u674-4 *,#widgetu730.fld-err-st #u733-4 *
{
	color: #D7244C;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u735
{
	z-index: 189;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u766
{
	z-index: 190;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u766:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u766:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u782
{
	z-index: 191;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u782:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u782:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu638_input,#widgetu638_prompt,#widgetu642_input,#widgetu642_prompt,#widgetu669_input,#widgetu669_prompt,#widgetu673_input,#widgetu673_prompt,#recaptcha_response_field,#widgetu730_prompt
{
	width: 410px;
	min-height: 14px;
	color: #BFA943;
	font-family: ubuntu, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 20px;
}

#widgetu730.focus-st #widgetu730_prompt
{
	padding-top: 20px;
	padding-bottom: 20px;
	visibility: hidden;
}

#widgetu638:hover #widgetu638_input,#widgetu638.focus-st #widgetu638_input,#widgetu638.fld-err-st #widgetu638_input,#widgetu638:hover #widgetu638_prompt,#widgetu638.focus-st #widgetu638_prompt,#widgetu638.fld-err-st #widgetu638_prompt,#widgetu642:hover #widgetu642_input,#widgetu642.focus-st #widgetu642_input,#widgetu642.fld-err-st #widgetu642_input,#widgetu642:hover #widgetu642_prompt,#widgetu642.focus-st #widgetu642_prompt,#widgetu642.fld-err-st #widgetu642_prompt,#widgetu632:hover #widgetu632_input,#widgetu632.focus-st #widgetu632_input,#widgetu632.fld-err-st #widgetu632_input,#widgetu632:hover #widgetu632_prompt,#widgetu632.focus-st #widgetu632_prompt,#widgetu632.fld-err-st #widgetu632_prompt,#widgetu669:hover #widgetu669_input,#widgetu669.focus-st #widgetu669_input,#widgetu669.fld-err-st #widgetu669_input,#widgetu669:hover #widgetu669_prompt,#widgetu669.focus-st #widgetu669_prompt,#widgetu669.fld-err-st #widgetu669_prompt,#widgetu673:hover #widgetu673_input,#widgetu673.focus-st #widgetu673_input,#widgetu673.fld-err-st #widgetu673_input,#widgetu673:hover #widgetu673_prompt,#widgetu673.focus-st #widgetu673_prompt,#widgetu673.fld-err-st #widgetu673_prompt,#widgetu730:hover #recaptcha_response_field,#widgetu730.focus-st #recaptcha_response_field,#widgetu730.fld-err-st #recaptcha_response_field,#widgetu730:hover #widgetu730_prompt,#widgetu730.fld-err-st #widgetu730_prompt
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#widgetu638.non-empty-st #widgetu638_prompt,#widgetu642.non-empty-st #widgetu642_prompt,#widgetu632.non-empty-st #widgetu632_prompt,#widgetu669.non-empty-st #widgetu669_prompt,#widgetu673.non-empty-st #widgetu673_prompt,#widgetu730.non-empty-st #widgetu730_prompt
{
	visibility: hidden;
}

#u801-4
{
	z-index: 192;
	width: 410px;
	min-height: 19px;
	background-color: transparent;
	padding: 20px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 20px;
}

#u278_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pmenuu404
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 309px;
}

#menuu404
{
	z-index: 55;
	width: 598px;
}

#u405
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
}

#u406
{
	width: 62px;
}

#u406:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u406.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u408-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u406:hover #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u406.MuseMenuActive #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u481
{
	width: 62px;
	min-height: 14px;
	margin-right: -10000px;
	left: 63px;
}

#u484
{
	width: 61px;
}

#u484:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u484.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u485-4
{
	width: 33px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u484:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u484.MuseMenuActive #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u474
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	left: 125px;
}

#u477
{
	width: 101px;
}

#u477:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u477.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u477:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u477.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 156px;
	min-height: 14px;
	margin-right: -10000px;
	left: 227px;
}

#u470
{
	width: 155px;
}

#u470:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u470.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u471-4
{
	width: 127px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u470:hover #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u470.MuseMenuActive #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 82px;
	min-height: 14px;
	margin-right: -10000px;
	left: 383px;
}

#u463
{
	width: 81px;
}

#u463:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u463.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u464-4
{
	width: 53px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u463:hover #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u463.MuseMenuActive #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u488
{
	width: 78px;
	min-height: 14px;
	margin-right: -10000px;
	left: 465px;
}

#u491
{
	width: 77px;
}

#u491:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u491.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u492-4
{
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 13px;
}

#u491:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u491.MuseMenuActive #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u872
{
	width: 55px;
	min-height: 14px;
	margin-right: -10000px;
	left: 543px;
}

#u873
{
	width: 55px;
}

#u873:hover
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u873.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u874-4
{
	width: 27px;
	min-height: 14px;
	margin-right: -10000px;
	left: 13px;
}

#u873:hover #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u873.MuseMenuActive #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	z-index: 98;
	width: 430px;
	min-height: 13px;
	margin-left: 56px;
	margin-top: 43px;
}

#u581
{
	z-index: 102;
	width: 58px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 1081px;
}

#u581:hover
{
	width: 58px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

#u278,#u278-bw
{
	z-index: 54;
	min-height: 141px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

